<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jshell.compile">
    <module_version install_time="1566396653314" last="true" origin="Ant" specification_version="1.11.0.1">
        <file crc="414093398" name="config/Modules/org-netbeans-libs-jshell-compile.xml"/>
        <file crc="2341679668" name="modules/org-netbeans-libs-jshell-compile.jar"/>
    </module_version>
</module>
